<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="Style/styl.css" type="text/css">
    </head>
    <body>
        <div id="container">
            <form action="prostaStrona.jsp">
                <h2>Podaj cenę produktu:</h2>
                <div class="f">
                    <input type="text" name="cena" required><br/><br/>
                    <input class="button" type="submit">
                </div>
                    
            </form>
        </div>
    </body>
</html>
